include MANIFEST.in
include src/*.h
include src/bin.cpp
include src/hash.cpp
include src/iqueue.cpp
include src/ipqueue.cpp
include src/shelf.cpp
include src/main.cpp
include src/Isocontour-license.txt
include UTisocontour/Tests/*.map
include UTisocontour/Tests/*.raw
include UTisocontour/*.i
include UTisocontour/*.hpp
include UTisocontour/doc.tar.gz
exclude UTisocontour/isocontour.py
include CVS/*
include UTisocontour/CVS/*
include UTisocontour/Tests/CVS/*
include src/CVS/*